features:
- name: box-decoration-break
  files:
  - box-decoration-break-*
- name: page-break-aliases
  files:
  - page-break-legacy-shorthands.html
- name: widows-orphans
  files:
  - orphans-*
  - widows-*
- name: column-breaks
  files:
  - abspos-overflow-hidden-001-print.html
  - break-after-in-parallel-flow-crash.html
  - break-before-always-001.xht
  - break-before-with-no-fragmentation-crash.html
  - break-between-avoid-*
  - break-between-force-*
  - break-inside-*
  - break-inside-avoid-min-block-size-2.html
  - break-inside-avoid-multicol-001-print.html
  - break-inside-avoid-multicol-iframe-crash-print.html
  - change-break-after*
  - change-break-before.html
  - change-break-inside.html
  - class-c-breakpoint-after-float-*
  - "!class-c-breakpoint-after-float-001.html"
  - float-0*
  - "!float-001.html"
  - "!float-002.html"
  - "!float-009.html"
  - "!float-012.html"
  - "!float-014.tentative.html"
  - "!float-015.tentative.html"
  - "!float-016.html"
  - float-with-large-margin-bottom-cross-page-002-print.html
  - floats-and-text-narrow-and-short-dynamic.html
  - forced-break-at-fragmentainer-start-*
  - fragmented-autowidth-fc-root-beside-floats.html
  - iframe-in-repeated-table-header-crash.html
  - inheritance.html
  - inline-skipping-fragmentainer-002.html
  - inline-with-float-004.html
  - line-after-unbreakable-float-after-padding.html
  - monolithic-content-*
  - nested-multicol-with-spanners-and-oofs-crash.html
  - out-of-flow-in-multicolumn-004.html
  - out-of-flow-in-multicolumn-005.html
  - out-of-flow-in-multicolumn-012.html
  - out-of-flow-in-multicolumn-099.html
  - out-of-flow-in-new-column-crash.html
  - out-of-order-float-in-inline-crash.html
  - overflow-clip-005.html
  - overflow-clip-006.html
  - overflow-clip-007.html
  - overflow-clip-009.html
  - overflow-clip-010.html
  - overflow-clip-011.html
  - overflow-clip-017.html
  - page-break-legacy-shorthands.html
  - soft-break-before-margin-001.html
  - tall-break-inside-avoid-at-start.html
  - tall-float-pushed-to-next-fragmentainer-003.html
  - tall-float-pushed-to-next-fragmentainer-004.html
  - tall-line-in-short-fragmentainer-001.html
  - tall-line-in-short-fragmentainer-002.html
  - trailing-child-margin-000.html
  - trailing-child-margin-002.html
  - underflow-from-next-page-print.html
  - zero-height-page-break-001-print.html
